petsc-3.7.1 2016-05-15
Report Typos and Errors

# VECSEQCUSP

VECSEQCUSP = "seqcusp" - The basic sequential vector, modified to use CUSP

### Options Database Keys

-vec_type seqcusp -sets the vector type to VECSEQCUSP during a call to VecSetFromOptions() Many br

Many br

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateSeqWithArray(), VECMPI, VecType, VecCreateMPI(), VecCreateSeq()

Level:beginner
Location:src/vec/vec/impls/seq/seqcusp/veccusp2.cu
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages